
.stiDesignerDictionarySeparator {	
	height: 0px;
	border-bottom: 1px dotted @MobileDesignerMainPanelsBorderColor;
}

.stiDesignerDictionaryItemsContainer {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;	
	overflow: auto;
}

.stiDesignerDictionaryDescriptionPanel {
	position: absolute;
	height: 110px;
    left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
    border-top: 1px dotted @MobileDesignerMainPanelsBorderColor;
    font-family: Arial;
    font-size: 11px;
    padding: 5px;
}

.stiCreateDataHintHeaderText {
    font-family: Arial;
    font-size: 13px;
    color: @MobileDesignerFileMenuBackgroundColor;
    text-align: center;
    white-space: nowrap;
	border: 0px;
    padding: 10px 3px 10px 3px;    
}

.stiCreateDataHintText {
	font-family: Arial;
    font-size: 12px;
    color: gray;
    line-height: 0.8;
    text-align: center;
    white-space: normal;
	border: 0px;
    padding: 3px;
}

.stiCreateDataHintItem {
    position: absolute;
    cursor: pointer;
    z-index: 1;
}

.stiCreateDataSeparatorLine {
    border-top: 1px solid @MobileDesignerFileMenuBackgroundColor;
    height: 1px;
    opacity: 0.8;
}